MANGLER(1)

NAME
mangler - a Ventrilo compatible client for Linux

SYNOPSIS
mangler [-s hostname:port] [-u username] [-p password]

DESCRIPTION
mangler is an open source VOIP client capable of connecting to Ventrilo 3.x servers. It is capable of performing almost all standard user functionality found in a Windows Ventrilo client.

OPTIONS

-s hostname:port
    Specify hostname and port of the server for Mangler to connect to.

-u username
    Specify username for Mangler to use.

-p password
    Specify password for Mangler to use.

AUTHOR
This manual page was written by Vincent Cheng <Vincentc1208@gmail.com>, for the Debian project (and may be used by others).